

a <- "input.csv"
one <- read.csv(file=a,skip=0,header=T)
head(one)

two <- one[c("Latitude","Longitude","Date.Local","Arithmetic.Mean")]
#two$year <- substr(two$Date.Local,1,4)
two$month <- substr(two$Date.Local,6,7)
two$obs <- two$Arithmetic.Mean * 1000
two$Arithmetic.Mean <- NULL
two$Date.Local <- NULL
head(two)
max(two$obs)

may <- subset(two,month=="05") 
head(may)
max(may$obs)
june <- subset(two,month=="06")
head(june)
max(june$obs)


four <- may
four$month <- NULL
head(four)
write.table(four, file='may.csv', sep=",",quote=FALSE,row.names=FALSE,col.names=TRUE)

four <- june
four$month <- NULL
head(four)
write.table(four, file='june.csv', sep=",",quote=FALSE,row.names=FALSE,col.names=TRUE)




